map: Omega
gamemode: Extended
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: ed2c9ef7-c882-4463-bb68-c4a80a393be2
  playerICName: Kai-Tun
  playerOOCName: A_Mysterious_Fox
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: 543c2e5d-86af-47ba-8869-6c35fe625606
  playerICName: Quebulin
  playerOOCName: CrimsonJupiter
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 1eaf3cb9-6b3a-4db6-a728-6db9f2d9ec5b
  playerICName: Kadena Eisenhower
  playerOOCName: frick1418
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: 9de0cf11-c62b-404d-9078-3294c75b27a5
  playerICName: Andurn Rockseeker
  playerOOCName: GroovinMagic
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: eeb2ed6e-b518-4780-b5cc-3e64d0165b89
  playerICName: Quintono Bluetenberger
  playerOOCName: Haunter
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 11a13885-100d-4542-8be0-2bd908696824
  playerICName: Pun Pun (MK-559)
  playerOOCName: JoeyMaguire
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 11a13885-100d-4542-8be0-2bd908696824
  playerICName: Reagent slime (991)
  playerOOCName: JoeyMaguire
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 11a13885-100d-4542-8be0-2bd908696824
  playerICName: Reagent slime (593)
  playerOOCName: JoeyMaguire
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 11a13885-100d-4542-8be0-2bd908696824
  playerICName: Reagent slime (593)
  playerOOCName: JoeyMaguire
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 11a13885-100d-4542-8be0-2bd908696824
  playerICName: Reagent slime (435)
  playerOOCName: JoeyMaguire
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: 11a13885-100d-4542-8be0-2bd908696824
  playerICName: Caesar Nightwish
  playerOOCName: JoeyMaguire
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ca50389c-4087-4868-8344-85d037a7706f
  playerICName: positronic brain (PB-13)
  playerOOCName: SpydAxe
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: ca50389c-4087-4868-8344-85d037a7706f
  playerICName: Mima Flamecoat
  playerOOCName: SpydAxe
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 8464fa52-753d-417c-a113-d4d13214108c
  playerICName: Pisaura Garciai
  playerOOCName: Strawloki
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: 47d4bbe3-ec5f-4a6b-bf19-716d5f6b28b0
  playerICName: Fell-In-The-Void
  playerOOCName: Tomitson
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: 10ecb613-5fe2-43ce-bc09-ad0b232f2ec5
  playerICName: John Shockenaugh
  playerOOCName: Unisol
roundEndText: >2-

  The operatives were:
server_id: wizards
server_name: vulture
roundId: 48715
endTick: 2138396
duration: 02:28:49.9577367
fileCount: 382
size: 71522283
uncompressedSize: 405523685
endTime: 19:47:59.7620535
...
